Subject: RE: DISCUSSION: publish list of nominees?

From: David Allan <[email-masked]>
Date: Thu, 28 Mar 2002 10:02:09 -0500

Robert:

I don't entirely buy the suggestion that folks will feel bad by not being
selected. My experience on the NOMCOM suggested that putting someone in a
job (at least really so for the IESG, and less so for the IAB) usually
involved an incredible planetary alignment, right person, right place, right
skillset, community respect, managerial skills, vision etc....

In other words folks should not be embarassed by not making a particular
NOMCOMs set of hurdles. It is a function of what problem the NOMCOM thought
it was solving.

Dave

> -----Original Message-----
> From: Robert Elz [mailto:[email-masked]]
> Sent: Thursday, March 28, 2002 5:29 AM
> To: Brian E Carpenter
> Cc: Geoff Huston; [email-masked]
> Subject: Re: DISCUSSION: publish list of nominees?
> 
> 
>     Date:        Thu, 28 Mar 2002 10:15:46 +0100
>     From:        Brian E Carpenter <[email-masked]>
>     Message-ID:  <[email-masked]>
> 
>   | I also agree with Thomas that we have to be very precise 
> about what
>   | list is published (could even set a date, as in "all 
> willing nominees being
>   | considered N days before the start of the IETF meeting").
> 
> I think this is likely to be unworkable, for a reason alluded 
> to by Geoff.
> 
> That is, there is no date (or shouldn't be) when a suitable list of
> willing nominees is known which it would make sense to publish.
> 
> I mean, how would you feel if a list was published, and then 
> none of the
> nominated candidates turned out to be people on the list?
> 
> But certainly we want the nomcom to be able to consider 
> people who only
> are nominated (or become available) rather late in the 
> process, don't we?
> 
> The only way a published list could work would be if it was 
> constantly being
> updated, but doing that would be essentially revealing the 
> workings of the
> nomcom.
> 
> When I first saw this suggestion, I had no strong opinion 
> either way, after
> reading the messages, and thinking more about what would be 
> involved, and
> how it might work, I have become convinced that this would 
> not be a good idea.
> 
> kre
> 
> 
> ----------------------------------------------------------------
> To subscribe or unsubscribe from this elist use the subscription
> manager: <http://lists.elistx.com/subscribe>
>

---

From: Robert Elz <[email-masked]>
Date: Sat, 30 Mar 2002 17:09:29 +0700

Date:        Thu, 28 Mar 2002 10:02:09 -0500
    From:        "David Allan"<[email-masked]>
    Message-ID:  <[email-masked]>

  | I don't entirely buy the suggestion that folks will feel bad by not being
  | selected.

No, that's not what I meant.

The "you" I addressed to Brian wasn't as a nominee, but as a member of the
community seeing the list of nominees, and commenting on them (Brian
understood that I think).

That is, we we get told that persons X & Y are being considered (perhaps
explicitly as the AD for Q, perhaps just generally for some position -
exactly what we would be told hasn't been clarified yet) and neither X nor Y
gets appointed, but Z does instead, when we have had no knowledge that Z
is being considered, and what's more, we *know* that either X or Y (neither
of whom we really like much) would have been far superior in the position to
Z, who is hopeless.

As the community, how do we react to that?   I would have thought, in general,
with total horror.

Please do remember that the nomcom process is not an election, and it is
not supposed to be democratic.  It is supposed to find the best people to
fill the various roles.

kre